Start a new topic

unable to upgrade to 2.1.7 server

we get:

W: Failed to fetch http://unstable.bluecherrydvr.com/dists/precise/Release.gpg Something wicked happened resolving 'unstable.bluecherrydvr.com:http' (-5 - No address associated with hostname)

we checked current ver:

root@bluecherry-cam:~# apt-show-versions bluecherry

bluecherry/precise uptodate 1:2.1.4-2

please help !!!

Login or Signup to post a comment